Why did you upgrade to 0.54 and not 0.60?

On Mon, Feb 10, 2014 at 11:21 AM, Etienne Fort <fortetie...@gmail.com>
wrote:

> Hello,
> Since I upgrade to 0.54 version, I have 2 problems (I work with ubuntu 
> 12.04) :
>  1. I can't find the table of contents plugin :
>     http://zim-wiki.org/manual/Plugins/Table_Of_Contents.html
>  2. The version control plugin send me an error message like this :
>     bzr "commit" "-m" "Saved version from Zim" send an error code : 3
> I hope it is the right place for this message... And that someone can 
> help :-)
> Cordially,
> Etienne
_______________________________________________
Mailing list: https://launchpad.net/~zim-wiki
Post to     : zim-wiki@lists.launchpad.net
Unsubscribe : https://launchpad.net/~zim-wiki
More help   : https://help.launchpad.net/ListHelp

Reply via email to